@media only screen and (min-width:2144px){

    #p1{
        bottom:-200px;
    }

    #readmore1{
        bottom:-240px
    }

    #sec5vline1{
        display:none
    }

    #sec5vline2{
        display:none
    }
}

@media only screen and (min-width:2752px){

    #p1{
        bottom:-240px;
    }

    #readmore1{
        bottom:-280px
    }

    #sec5vline1{
        display:none
    }

    #sec5vline2{
        display:none
    }
}

@media only screen and (min-width:3200px){

    #p1{
        bottom:-290px;
    }

    #readmore1{
        bottom:-340px
    }

    #sec5vline1{
        display:none
    }

    #sec5vline2{
        display:none
    }
}

@media only screen and (min-width:4800px){

    #headerp1{
        bottom:20px;
    }

    #p1{
        bottom:-290px;
    }

    #readmore1{
        bottom:-340px
    }

    #sec5vline1{
        display:none
    }

    #sec5vline2{
        display:none
    }
}